It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Campus Help Center / Reference

BNSEC-00917 HTTP header injection vulnerability in multiple products

  • Type: Knowledgebase
  • Date changed: 2 years ago

Solution #00006869

Scope:

Fixed in Message Archiver 4.0.0.002
Fixed in Load Balancer 4.2.2

Severity: Medium to High

Description:

Header Injection vulnerability fixed in above versions.

To ensure maximum protection Barracuda Networks recommends that all customers upgrade to the latest generally available firmware and enable all definition updates.

Credits:

Abhinav Karnawat \/ w4rri0r \/,Jelmer de Hen,Jyotiranjan Acharya,Nakul Mohan,Rafael Pablos,Vikas Chopalli,Zakaria Amous

Link to this page:

https://campus.barracuda.com/solution/50160000001456xAAA